﻿@font-face {
    font-family: "Forma DJR Cyrillic Text";
    src: url(../fonts/forma-djr-cyrillic-text-4.ttf);
    font-weight:700;
}

/*------------------------------------------------------------*
**Главная
**------------------------------------------------------------*/

/* CSS Document */

html {
scroll-behavior: smooth;
}

body {
margin:0px;
padding:0px;
background: #020208;
font-family: "Jost", sans-serif;
color: #fff;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 140%; /* 22.4px */
}

a {
color:#fff;
transition: .5s;
}

a:hover {
color: #fff;
text-decoration:none;
}

.btn, .feedback, button, .order  {
transition: .5s;
cursor:pointer;
border:0px;
}

* {
box-sizing: border-box;
}

input, button, textarea, select {
font-size:16px;
outline:none;
font-family: "Jost", sans-serif;
}

img {
max-width:100%;
}

p {
margin:0 0 14px 0;
}

p:last-child {
margin:0px !important;
}

b {
font-weight:600;
}

.container {
width:100%;
max-width:1740px;
margin:0 auto;
padding:0 20px;
position:relative;
}

.section {
padding:70px 0;
min-height:100vh;
background-position:center center !important;
overflow:hidden;
}

.section-1 {
background:url(../images/section1-bg.jpg) no-repeat center 0;
background-size:cover;
padding:117px 0;
text-align:center;
}

.section-1 .logo {
display:block;
text-decoration:none;
width:442px;
height:113px;
background:url(../images/logo.png) no-repeat;
margin:0 auto 126px auto;
background-size:contain;
}

.section-1 h1 {
color: #FFF;
text-align: center;
text-shadow: 0 0 18.733px #000;
font-family: "Forma DJR Cyrillic Text";
font-size: 69.533px;
font-style: normal;
font-weight: 700;
line-height: 90%; /* 242.579px */
mix-blend-mode: color-dodge;
margin:0 0 160px 0;
}

.section-1 .icon {
margin:0 auto;
width:82px;
height:105px;
background:url(../images/section1-icon.svg) no-repeat;
animation: bounce 2s ease-in-out infinite;
background-size:contain;
}

@keyframes bounce {
 0%, 100% { transform: translateY(0); }
 50% { transform: translateY(-20px); }
}

.section-2 {
background:url(../images/section2.png) no-repeat center 0;
background-size:cover;
}

.section-2 .head {
display:flex;
align-items:center;
gap:20px;
margin:0 0 51px 0;
}

.section-2 .title {
font-family: "Cera Pro";
font-size: 48.393px;
font-style: normal;
font-weight: 500;
line-height: 130%; /* 62.911px */
letter-spacing: -0.968px;
flex:1;
margin:0px;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
-webkit-background-clip: text;
}

.section-2 .link {
display:flex;
align-items:center;
gap:8px;
padding: 13.15px 24.977px;
border-radius: 70.248px;
border: 1.5px solid rgba(255, 255, 255, 0.20);
background: rgba(0, 0, 0, 0.44);
backdrop-filter: blur(10px);
color: #FFF;
font-family: "Cera Pro";
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 160%; /* 28.8px */
letter-spacing: 1.08px;
text-decoration:none;
}

.section-2 .link:before {
content:"";
width:19px;
height:19px;
background:url(../images/section2-icon.svg) no-repeat;
}

.section-2 .flex {
columns:3;
column-gap:101px;
}

.section-2 .name {
color: #5247FD;
font-family: "Cera Pro";
font-size: 24.977px;
font-style: normal;
font-weight: 500;
line-height: 130%; /* 32.47px */
letter-spacing: 1.998px;
text-transform: uppercase;
margin:0 0 15px 0;
}

.section-2 ul {
list-style:none;
margin:0 0 41px 0;
padding:0px;
}

.section-2 ul li {
padding:10px 0;
border-bottom: 2.029px solid rgba(255, 255, 255, 0.12);
display:flex;
justify-content: space-between;
gap:20px;
}

.section-2 ul a {
flex:1;
text-decoration:none;
color: #FFF;
font-family: "Cera Pro";
font-size: 20.294px;
font-style: normal;
font-weight: 500;
line-height: 140%; /* 28.411px */
letter-spacing: -0.406px;
}

.section-2 ul span {
color: #5247FD;
font-size: 20.294px;
font-style: normal;
font-weight: 500;
line-height: 140%; /* 28.411px */
letter-spacing: -0.406px;
}

.section-3 {
background:url(../images/section3-bg.jpg) no-repeat;
background-size:cover;
}

.bottom-page {
width:100%;
display:flex;
align-items:center;
justify-content: space-between;
gap:20px;
position:relative;
z-index:9;
margin:10px 0 0 0;
}

.bottom-page .link {
display:flex;
align-items:center;
gap:8px;
padding: 13.15px 24.977px;
border-radius: 70.248px;
border: 1.5px solid rgba(255, 255, 255, 0.20);
background: rgba(0, 0, 0, 0.44);
backdrop-filter: blur(10px);
color: #FFF;
font-family: "Cera Pro";
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 160%; /* 28.8px */
letter-spacing: 1.08px;
text-decoration:none;
}

.bottom-page .link:before {
content:"";
width:19px;
height:19px;
background:url(../images/section2-icon.svg) no-repeat;
}

.bottom-page .page {
display:flex;
align-items:center;
gap:14px;
border-radius: 70.248px;
border: 1.5px solid rgba(255, 255, 255, 0.20);
background: rgba(0, 0, 0, 0.44);
backdrop-filter: blur(10px);
padding: 13.15px 24.977px;
}

.bottom-page .page:before {
content:"";
width:17px;
height:15px;
background:url(../images/select-page.svg) no-repeat;
}

.bottom-page .page span:first-child {
color: #FFF;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 28.8px */
letter-spacing: 0.54px;
}

.bottom-page .page span:last-child {
color: #919EAD;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 160%;
letter-spacing: 0.54px;
}

.bottom-page .page span:last-child b {
color: #FFF;
font-weight:600;
}

.title-section {
font-family: "Cera Pro";
font-size: 110px;
font-style: normal;
font-weight: 500;
line-height:95px;
letter-spacing: -2.2px;
margin:0 0 48px 0;
display:table;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
-webkit-background-clip: text;
margin:0px;
}

.section-3 .logo {
font-size:0px;
line-height:0px;
position:absolute;
top:0px;
right:69px;
z-index:3;
}

.section-3 .man {
font-size:0px;
line-height:0px;
position:absolute;
bottom:-69px;
right:69px;
z-index:3;
}

.desc-section {
margin:48px 0 7px 0;
padding:0 0 0 43px;
border-left:3px #5247FD solid;
color: #9FB1C4;
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: 150%;
width:100%;
max-width:844px;
}

.desc-section p {
margin:0 0 24px 0;
}

.desc-section b {
color: #FFF;
font-weight: 600;
}

.section-3 .signature {
font-size:0px;
line-height:0px;
width:100%;
max-width:798px;
}

.section-3 .signature img {
display:table;
margin:0 78px 59px auto;
}

.section-4 {
background:url(../images/section4-bg.jpg) no-repeat;
background-size:cover;
}

.section-4 .images {
font-size:0px;
line-height:0px;
position:absolute;
top:0px;
left:0px;
z-index:7;
}

.section-4 .item {
color: #9FB1C4;
text-align: center;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 150%;
padding:40px 35px;
border-radius: 24px;
border: 2px solid #5247FD;
background: rgba(8, 8, 25, 0.86);
box-shadow: 0 0 82.1px 0 rgba(51, 38, 228, 0.60) inset;
width:100%;
max-width:444px;
min-height:367px;
position:absolute;
}

.section-4 .item:nth-child(1) {
top:56px;
right:544px;
z-index:1;
}

.section-4 .item:nth-child(2) {
top:0px;
right:69px;
z-index:7;
}

.section-4 .item:nth-child(3) {
top:359px;
right:368px;
z-index:3;
}

.section-4 .icon {
font-size:0px;
line-height:0px;
margin:0 auto 26px auto;
}

.section-4 .item b {
color: #FFF;
font-weight: 500;
}

.section-4 .container {
display:flex;
align-items:flex-start;
justify-content: space-between;
flex-direction:column;
min-height:100vh;
}

.section-5 {
background:url(../images/section5-bg.jpg) no-repeat;
background-size:cover;
}

.section-5 .desc-section {
margin:47px 0 48px 0;
}

.section-5 .block {
margin:0 0 54px 0;
width:100%;
max-width:818px;
padding:34px 40px;
border-radius: 18.079px;
border: 1.5px solid rgba(255, 255, 255, 0.80);
background: rgba(0, 0, 0, 0.21);
box-shadow: 0 0 58.2px 0 rgba(255, 255, 255, 0.10) inset, 0 45.197px 90.394px 0 rgba(0, 0, 0, 0.24);
backdrop-filter: blur(8px);
display:flex;
gap:60px;
}

.section-5 .logo {
font-size:0px;
line-height:0px;
display:flex;
align-items:center;
}

.section-5 .line {
width:1px;
background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.20) 25.48%, rgba(255, 255, 255, 0.20) 76.44%, rgba(255, 255, 255, 0.00) 100%);
}

.section-5 .right {
flex:1;
}

.section-5 .desc {
color: #FFF;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 150%;
margin:0 0 12px 0;
}

.section-5 .links {
display:inline-flex;
align-items:center;
gap:10px;
color: #5247FD;
text-align: center;
font-family: Jost;
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 36px */
letter-spacing: 0.48px;
}

.section-5 .links:before {
content:"";
width:25px;
height:25px;
background:url(../images/section5-icon1.svg) no-repeat;
}

.section-5 .links:after {
content:"";
width:25px;
height:25px;
background:url(../images/section5-icon2.svg) no-repeat;
}

.section-6 {
background:url(../images/section6-bg.jpg) no-repeat;
background-size:cover;
}

.section-6 .container {
display:flex;
flex-wrap:wrap;
}

.section-6 .title-section {
margin:0 0 101px 0;
}

.section-6 .col-left {
flex:1;
}

.section-6 .col-right {
width:100%;
max-width:663px;
position:relative;
z-index:7;
margin:0 0 17px 0;
}

.section-6 .desc-section p {
margin:0 0 16px 0;
}

.section-6 ul {
list-style:none;
margin:0px;
padding:0px;
display:flex;
flex-direction:column;
gap:69px;
width:173px;
}

.section-6 ul li {
position:relative;
color: #FFF;
font-family: "Cera Pro";
font-size: 30.115px;
font-style: normal;
font-weight: 500;
line-height: 130%; /* 39.149px */
text-align:right;
}

.section-6 ul li:after {
content:"";
position:absolute;
top:50%;
left:calc(100% + 24px);
width:25px;
height:25px;
background:url(../images/section6-bullet.svg) no-repeat;
margin:-12px 0 0 0;
}

.section-6 .images {
font-size:0px;
line-height:0px;
position:absolute;
bottom:-70px;
left:150px;
z-index:3;
}

.section-6 .desc-section {
margin:0 0 43px 0;
}

.why-is-this {
border-radius: 18.079px;
border: 1.5px solid rgba(255, 255, 255, 0.80);
background: rgba(0, 0, 0, 0.44);
box-shadow: 0 0 58.2px 0 rgba(255, 255, 255, 0.10) inset, 0 45.197px 90.394px 0 rgba(0, 0, 0, 0.24);
backdrop-filter: blur(15px);
padding:42px;
}

.why-is-this .name {
border-bottom: 1px solid rgba(255, 255, 255, 0.24);
margin:0 0 20px 0;
padding:0 0 16px 0;
display:flex;
align-items:center;
gap:20px;
}

.why-is-this .name:after {
content:"";
width:65px;
height:25px;
background:url(../images/section6-line.png) no-repeat;
}

.why-is-this .name span {
flex:1;
color: #FFF;
font-family: "Cera Pro";
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: 130%; /* 39px */
letter-spacing: 2.4px;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
-webkit-background-clip: text;
display:table;
}

.why-is-this .info {
color: #FFF;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 36px */
margin:0 0 28px 0;
}

.why-is-this .link {
display:inline-flex;
align-items:center;
justify-content: center;
gap:20px;
padding: 20px 30px;
text-decoration:none;
border-radius: 500px;
background: linear-gradient(174deg, #584EFC 4.98%, #2C22C8 95.85%);
}

.why-is-this .link:after {
content:"";
width:18px;
height:18px;
background:url(../images/section6-arrow.svg) no-repeat;
}

.why-is-this .bottom {
display:flex;
align-items:center;
justify-content: space-between;
gap:10px;
}

.section-7 {
background:url(../images/section7-bg.jpg) no-repeat;
background-size:cover;
}

.section-7 .container {
display:flex;
flex-wrap:wrap;
}

.section-7 .title-section {
margin:0 0 47px 0;
}

.section-7 .title-section span {
position:relative;
left:-150px;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
}

.section-7 .col-left {
flex:1;
font-size:0px;
line-height:0px;
}

.section-7 .col-right {
width:100%;
max-width:640px;
position:relative;
z-index:7;
margin:0 0 26px 0;
}

.section-7 .desc-section {
margin:0 0 38px 0;
}

.section-7 .why-is-this .info {
margin:0 0 20px 0;
}

.why-is-this .price, .desc-section .price {
display:flex;
align-items:center;
gap:16px;
color: #5247FD;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
}

.why-is-this .price:before, .desc-section .price:before {
content:"";
width:30px;
height:30px;
background:url(../images/section7-price.svg) no-repeat;
}

.desc-section .price {
margin:24px 0 0 0;
}

.section-8 {
background:url(../images/section8-bg.jpg) no-repeat;
background-size:cover;
}

.section-8 .container {
display:flex;
flex-wrap:wrap;
}

.section-8 .title-section span {
margin:0 0 0 260px;
}

.section-8 .images {
font-size:0px;
line-height:0px;
position:absolute;
bottom:-50px;
left:0px;
z-index:1;
}

.section-8 .col-left {
flex:1;
}

.section-8 .col-right {
width:100%;
max-width:640px;
position:relative;
z-index:7;
margin:0 0 44px 0;
}

.section-8 .desc-section {
margin:0 0 53px 0;
}

.section-8 .why-is-this {
position:relative;
left:-127px;
}

.section-9 {
background:url(../images/section9-bg.jpg) no-repeat;
background-size:cover;
}

.section-9 .container {
display:flex;
flex-wrap:wrap;
}

.section-9 .title-section {
margin:0 0 66px 0;
}

.section-9 .title-section span {
position:relative;
left:121px;
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
}

.section-9 .images {
font-size:0px;
line-height:0px;
max-width:50%;
}

.section-9 .col-left {
flex:1;
}

.section-9 .desc-section {
margin:0 0 0 129px;
max-width:632px;
}

.section-10 {
background:url(../images/section10-bg.jpg) no-repeat;
background-size:cover;
}

.section-10 .title-section {
margin:0 0 43px 0;
}

.section-10 .flex {
display:flex;
gap:119px;
margin:0 0 29px 0;
}

.section-10 .col-left {
width:100%;
max-width:699px;
}

.section-10 .col-right {
flex:1;
margin:0 0 17px 0;
}

.section-10 .desc-section {
margin:0 0 37px 0;
}

.section-10 .desc-section p {
margin:0 0 18px 0;
}

.section-10 .title {
position:relative;
margin:0 0 46px 0;
color: #FFF;
font-size: 41.401px;
font-style: normal;
font-weight: 500;
line-height: 150%;
display:table;
}

.section-10 .title:before {
content:"";
width:203px;
height:197px;
background:url(../images/section10-arrow.png) no-repeat;
position:absolute;
top:25px;
left:calc(100% + 25px);
}

.section-10 .flex-right {
display:flex;
flex-direction:column;
gap:37px;
}

.section-10 .item {
display:flex;
align-items:center;
gap:27px;
}

.section-10 .item .name {
color: #919EAD;
font-family: "Cera Pro";
font-size: 25px;
font-style: normal;
font-weight: 500;
line-height: 130%;
width:144px;
}

.section-10 .logo {
flex:1;
display:flex;
align-items:center;
gap:20px;
font-size:0px;
line-height:0px;
}

.section-11 {
background:url(../images/section8-bg.jpg) no-repeat;
background-size:cover;
}

.section-11 .container {
display:flex;
flex-wrap:wrap;
}

.section-11 .title-section {
white-space: nowrap;
position:relative;
left:-271px;
margin:0 0 71px 0;
}

.section-11 .title-section span {
margin:0 0 0 160px;
display:block;
}

.section-11 .images {
font-size:0px;
line-height:0px;
position:absolute;
bottom:0px;
left:0px;
z-index:1;
}

.section-11 .col-left {
flex:1;
}

.section-11 .col-right {
width:100%;
max-width:640px;
position:relative;
z-index:7;
margin:0 0 42px 0;
}

.section-11 .desc-section {
margin:0 0 43px 0;
}

.section-12 {
background:url(../images/section12-bg.jpg) no-repeat;
background-size:cover;
}

.section-12 .flex {
display:flex;
align-items:flex-end;
gap:118px;
width:100%;
max-width:1312px;
}

.section-12 .col-left {
flex:1;
}

.section-12 .col-right {
width:100%;
max-width:643px;
}

.section-12 .title-section {
margin:0 0 46px 0;
}

.section-12 .link {
width:100%;
max-width:366px;
}

.section-13 {
background:url(../images/section13-bg.jpg) no-repeat;
background-size:cover;
}

.section-13 .container {
display:flex;
flex-wrap:wrap;
}

.section-13 .title-section span {
margin:0 0 0 260px;
}

.section-13 .images {
font-size:0px;
line-height:0px;
position:absolute;
bottom:-50px;
left:0px;
z-index:1;
}

.section-13 .col-left {
flex:1;
}

.section-13 .col-right {
width:100%;
max-width:640px;
position:relative;
z-index:7;
margin:0 0 44px 0;
}

.section-13 .desc-section {
margin:0 0 53px 0;
}

.section-13 .why-is-this {
position:relative;
left:-127px;
}

.section-14 {
background:url(../images/section14-bg.jpg) no-repeat;
background-size:cover;
}

.section-14 .flex {
display:flex;
align-items:flex-end;
gap:75px;
width:100%;
max-width:1312px;
margin:0 0 59px 0;
}

.section-14 .col-left {
flex:1;
padding:0 0 85px 0;
}

.section-14 .col-right {
width:100%;
max-width:643px;
}

.section-14 .title-section {
position:relative;
margin:0 0 57px 0;
}

.section-14 .title-section span {
margin:10px 0 0 144px;
display:block;
}

.section-15 {
background:url(../images/section15-bg.jpg) no-repeat;
background-size:cover;
}

.section-15 .flex {
display:flex;
gap:65px;
margin:0 0 27px 0;
}

.section-15 .col-left {
font-size:0px;
line-height:0px;
padding:43px 0 0 0;
}

.section-15 .col-right {
flex:1;
}

.section-15 .title-section {
margin:0 0 63px 0;
}

.section-15 .items {
display:flex;
flex-wrap:wrap;
gap:24px;
}

.section-15 .item {
width:calc(50% - 12px);
border-radius: 16px;
border: 2px solid #5247FD;
background:url(../images/section15-icon.svg) no-repeat 32px center, rgba(8, 8, 25, 0.80);
box-shadow: 0 0 40px 0 rgba(51, 38, 228, 0.60) inset;
padding:32px 32px 32px 102px;
color: #9FB1C4;
font-size: 26px;
font-style: normal;
font-weight: 400;
line-height: 130%;
display:flex;
align-items:center;
}

.section-15 .item:last-child {
padding:32px;
background:rgba(8, 8, 25, 0.80);
justify-content: center;
}

.section-15 .price {
display:flex;
align-items:center;
gap:16px;
color: #5247FD;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
}

.section-15 .price:before {
content:"";
width:30px;
height:30px;
background:url(../images/section7-price.svg) no-repeat;
}

.section-16 {
background:url(../images/section16-bg.jpg) no-repeat;
background-size:cover;
}

.section-16 .block {
width:100%;
max-width:672px;
margin:0 137px 0 auto;
}

.section-16 .title-section {
margin:0 0 37px 0;
}

.section-16 .title-section span {
display:block;
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
margin:0 0 0 -130px;
}

.section-16 .info {
color: #9FB1C4;
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 42px */
margin:0 0 40px 0;
}

.section-16 .flex {
display:flex;
flex-direction:column;
gap:36px;
margin:0 0 40px 0;
}

.section-16 .item {
display:flex;
align-items:center;
gap:30px;
}

.section-16 .icon {
font-size:0px;
line-height:0px;
}

.section-16 .desc {
flex:1;
color: #FFF;
font-size: 26px;
font-style: normal;
font-weight: 400;
line-height: 40px; /* 153.846% */
letter-spacing: -0.52px;
}

.section-16 .price {
display:flex;
align-items:center;
gap:16px;
color: #5247FD;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
}

.section-16 .price:before {
content:"";
width:30px;
height:30px;
background:url(../images/section7-price.svg) no-repeat;
}

.section-17 {
background:url(../images/section17-bg.jpg) no-repeat;
background-size:cover;
}

.section-17 .title-section {
margin:0 0 46px 0;
}

.section-17 .desc-section {
margin:0 0 170px 0;
width:100%;
max-width:654px;
}

.section-18 {
background:url(../images/section18-bg.jpg) no-repeat;
background-size:cover;
}

.section-18 .flex {
display:flex;
}

.section-18 .col-left {
font-size:0px;
line-height:0px;
}

.section-18 .col-right {
flex:1;
}

.section-18 .title-section {
margin:0 0 66px 0;
}

.section-18 .items {
display:flex;
flex-wrap:wrap;
gap:29px;
}

.section-18 .item {
width:calc(50% - 15px);
display:flex;
align-items:center;
border-radius: 18.079px;
border-right: 3px solid #5247FD;
border-left: 3px solid #5247FD;
background: rgba(20, 18, 18, 0.41);
box-shadow: 0 0 58.2px 0 rgba(255, 255, 255, 0.10) inset, 0 45.197px 90.394px 0 rgba(0, 0, 0, 0.24);
backdrop-filter: blur(15px);
color: #FFF;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 150%;
min-height:143px;
padding:18px 39px;
}

.section-18 .item:last-child {
padding:32px;
justify-content: center;
}

.section-18 .price {
display:flex;
align-items:center;
gap:16px;
color: #5247FD;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
}

.section-18 .price:before {
content:"";
width:30px;
height:30px;
background:url(../images/section7-price.svg) no-repeat;
}

.section-19 {
background:url(../images/section19-bg.jpg) no-repeat;
background-size:cover;
}

.section-19 .title-section {
margin:0 0 78px 0;
}

.section-19 .desc-section {
margin:0 0 130px 0;
width:100%;
max-width:714px;
}

.section-20 {
background:url(../images/section20-bg.jpg) no-repeat;
background-size:cover;
}

.section-20 .block {
width:100%;
max-width:664px;
margin:0 0 134px auto;
}

.section-20 .title-section {
margin:0 0 57px 0;
position:relative;
left:-117px;
}

.section-20 .desc-section {
margin:0 0 130px 0;
width:100%;
max-width:714px;
}

.section-21 {
background:url(../images/section21-bg.jpg) no-repeat;
background-size:cover;
}

.section-21 .desc-section {
margin:-60px 0 287px auto;
max-width:598px;
}

.section-21 .title-section span {
display:block;
margin:0 0 0 272px;
}

.section-22 {
background:url(../images/section22-bg.jpg) no-repeat;
background-size:cover;
}

.section-22 .container {
display:flex;
flex-wrap:wrap;
}

.section-22 .title-section {
margin:0 0 64px 0;
}

.section-22 .title-section span {
position:relative;
left:121px;
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
}

.section-22 .images {
font-size:0px;
line-height:0px;
max-width:50%;
}

.section-22 .col-left {
flex:1;
}

.section-22 .desc-section {
max-width:696px;
}

.section-23 {
background:url(../images/section23-bg.jpg) no-repeat;
background-size:cover;
}

.section-23 .container {
display:flex;
flex-wrap:wrap;
gap:79px;
}

.section-23 .title-section {
margin:0 0 66px 0;
}

.section-23 .title-section span {
position:relative;
left:-190px;
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
}

.section-23 .images {
font-size:0px;
line-height:0px;
max-width:50%;
}

.section-23 .col-left {
flex:1;
}

.section-23 .desc-section {
max-width:664px;
}

.section-24 {
background:url(../images/section22-bg.jpg) no-repeat;
background-size:cover;
}

.section-24 .container {
display:flex;
flex-wrap:wrap;
gap:130px;
}

.section-24 .title-section {
margin:0 0 61px 0;
}

.section-24 .title-section span {
position:relative;
left:121px;
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
}

.section-24 .images {
font-size:0px;
line-height:0px;
max-width:50%;
}

.section-24 .col-left {
flex:1;
}

.section-24 .desc-section {
max-width:582px;
}

.section-25 {
background:url(../images/section25-bg.jpg) no-repeat;
background-size:cover;
}

.section-25 .container {
display:flex;
flex-wrap:wrap;
gap:79px;
}

.section-25 .title-section {
margin:0 0 69px 0;
position:relative;
left:-190px;
}

.section-25 .title-section span {
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
}

.section-25 .images {
font-size:0px;
line-height:0px;
max-width:50%;
}

.section-25 .col-left {
flex:1;
}

.section-25 .desc-section {
max-width:664px;
}

.section-26 {
background:url(../images/section26-bg.jpg) no-repeat;
background-size:cover;
}

.section-26 .flex {
display:flex;
margin:0 0 176px 0;
}

.section-26 .title-section {
flex:1;
}

.section-26 .title-section span {
margin:0 0 0 138px;
}

.section-26 .col-right {
width:100%;
max-width:661px;
}

.section-26 .desc-section {
margin:0 0 53px 0;
}

.section-27 {
background:url(../images/section25-bg.jpg) no-repeat;
background-size:cover;
}

.section-27 .container {
display:flex;
flex-wrap:wrap;
gap:121px;
}

.section-27 .title-section {
margin:0 0 72px 0;
}

.section-27 .title-section span {
position:relative;
left:-190px;
}

.section-27 .title-section span {
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
}

.section-27 .images {
font-size:0px;
line-height:0px;
max-width:50%;
}

.section-27 .col-left {
flex:1;
}

.section-27 .desc-section {
max-width:630px;
}

.section-28 {
background:url(../images/section22-bg.jpg) no-repeat;
background-size:cover;
}

.section-28 .container {
display:flex;
flex-wrap:wrap;
}

.section-28 .title-section {
margin:0 0 64px 0;
}

.section-28 .title-section span {
position:relative;
left:121px;
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
}

.section-28 .images {
font-size:0px;
line-height:0px;
max-width:50%;
}

.section-28 .col-left {
flex:1;
}

.section-28 .desc-section {
max-width:696px;
}

.section-29 {
background:url(../images/section29-bg.jpg) no-repeat;
background-size:cover;
}

.section-29 .container {
display:flex;
flex-wrap:wrap;
gap:121px;
}

.section-29 .title-section {
margin:0 0 72px 0;
}

.section-29 .title-section span {
position:relative;
left:-190px;
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
}

.section-29 .images {
font-size:0px;
line-height:0px;
flex:1;
}

.section-29 .col-left {
flex:1;
}

.section-29 .desc-section {
max-width:630px;
margin:0 0 37px 0;
}

.section-29 ul {
list-style:none;
margin:0px;
padding:0px;
display:flex;
flex-direction:column;
gap:25px;
margin:0 0 166px 0;
}

.section-29 ul li {
position:relative;
color: #9FB1C4;
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: 150%;
padding:0 0 0 53px;
}

.section-29 ul li:after {
content:"";
position:absolute;
top:50%;
left:0;
width:37px;
height:37px;
background:url(../images/section29-bullet.svg) no-repeat;
margin:-19px 0 0 0;
}

.section-29 .title-section {
margin:0 0 72px 0;
}

.section-30 {
background:url(../images/section30-bg.jpg) no-repeat;
background-size:cover;
}

.section-30 .title-section {
margin:0 0 61px 140px;
}

.section-30 .title-section span {
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
margin:0 0 0 177px;
}

.section-30 .desc-section {
max-width:598px;
margin:0 0 209px auto;
}

.section-31 {
background:url(../images/section31-bg.jpg) no-repeat;
background-size:cover;
position:relative;
}

.section-31 .logo {
font-size:0px;
line-height:0px;
position:absolute;
top:0px;
right:20px;
z-index:3;
}

.section-31 .title-section {
margin:0 0 54px 0px;
}

.section-31 .title-section span {
margin:0 0 0 96px;
}

.section-31 .desc-section {
max-width:700px;
margin:0 0 183px 0;
}

.section-31 .links {
display:inline-flex;
align-items:center;
gap:10px;
color: #5247FD;
text-align: center;
font-family: Jost;
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 36px */
letter-spacing: 0.48px;
}

.section-31 .links:before {
content:"";
width:25px;
height:25px;
background:url(../images/section5-icon1.svg) no-repeat;
}

.section-31 .links:after {
content:"";
width:25px;
height:25px;
background:url(../images/section5-icon2.svg) no-repeat;
}

.section-32 {
background:url(../images/section32-bg.jpg) no-repeat;
background-size:cover;
}

.section-32 .container {
display:flex;
flex-wrap:wrap;
gap:79px;
}

.section-32 .title-section {
margin:0 0 53px 0;
}

.section-32 .title-section span {
position:relative;
left:-191px;
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
display:block;
}

.section-32 .title-section span:nth-child(2) {
left:-104px;
}

.section-32 .images {
font-size:0px;
line-height:0px;
max-width:50%;
}

.section-32 .col-left {
flex:1;
}

.section-32 .desc-section {
max-width:664px;
}

.section-33 {
background:url(../images/section33-bg.jpg) no-repeat;
background-size:cover;
}

.section-33 .title-section {
text-align:center;
margin:0 auto 67px auto;
}

.section-33 .title-section span {
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
display:block;
}

.section-33 .flex {
display:flex;
flex-wrap:wrap;
gap:47px;
margin:0 0 92px 0;
}

.section-33 .col-left {
flex:1;
}

.section-33 .images {
font-size:0px;
line-height:0px;
max-width:50%;
}

.section-33 .images img {
mix-blend-mode: exclusion;
}

.section-34 {
background:url(../images/section34-bg.jpg) no-repeat;
background-size:cover;
}

.section-34 .title-section {
margin:0 0 0 auto;
text-align:right;
}

.section-34 .title-section span {
white-space: nowrap;
background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(114, 106, 251, 1), rgba(82, 71, 253, 1));
background-clip: text;
color: transparent;
display:block;
}

.section-34 .head {
display:flex;
align-items:center;
gap:40px;
border-bottom:1px rgba(255, 255, 255, 0.10) solid;
margin:0 0 46px 0;
padding:0 0 46px 0;
width:100%;
max-width:817px;
}

.section-34 .head:after {
content:"";
width:82px;
height:32px;
background:url(../images/section34-line.png) no-repeat;
}

.section-34 .photo {
font-size:0px;
line-height:0px;
overflow:hidden;
background: linear-gradient(180deg, rgba(32, 95, 255, 0.00) 52.89%, rgba(32, 95, 255, 0.58) 100%), #161952;
border:2px #3D4BE1 solid;
box-shadow:0 0 25.631px rgba(0, 0, 0, 0.47);
padding:8px;
border-radius:555px;
}

.section-34 .text {
flex:1;
color: #FFF;
font-size: 36px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 50.4px */
}

.section-34 .flex {
display:flex;
justify-content: space-between;
flex-wrap:wrap;
gap:40px;
width:100%;
max-width:817px;
margin:0 0 75px 0;
}

.section-34 .item {
width:calc(50% - 20px);
text-decoration:none;
display:flex;
align-items:center;
gap:26px;
}

.section-34 .icon {
font-size:0px;
line-height:0px;
width: 76px;
height: 76px;
border-radius: 14.237px;
border: 1.535px solid #547BFB;
background: linear-gradient(138deg, rgba(32, 95, 255, 0.80) 5.23%, rgba(32, 95, 255, 0.00) 74.37%), #161952;
box-shadow: -0.27px -0.27px 24.774px 0 rgba(73, 135, 255, 0.25) inset, 0.27px 0.27px 0.27px 0 rgba(255, 255, 255, 0.40) inset, 0 2.161px 6.483px 0 rgba(255, 255, 255, 0.17) inset, 0 0.917px 1.948px 0 rgba(73, 157, 255, 0.09);
display:flex;
align-items:center;
justify-content: center;
}

.section-34 .right {
flex:1;
}

.section-34 .name {
color: #D7D5FB;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 150%;
margin:0 0 3px 0;
}

.section-34 .link {
display:flex;
align-items:center;
gap:10px;
color: #FFF;
font-size: 30px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 45px */
}

.section-34 .link:after {
content:"";
width:28px;
height:28px;
background:url(../images/section34-link.svg) no-repeat;
}







@media screen and (max-width:1600px) {

.section-3 .man {
right:-100px;
}

.section-4 .images {
left:-200px;
}















}



@media screen and (max-width:1500px) {

.section-4 .item:nth-child(3) {
top:120px;
}

.section-4 .images {
left:-300px;
}

.section-4 .item:nth-child(5) {
top: 420px;
}

.section-18 .col-left {
max-width:50%;
}

.section-21 .desc-section {
margin:30px 0;
}











}



@media screen and (max-width:1440px) {

.section-3 .man {
right:-300px;
}

.section-4 .container {
display:block;
}

.section-4 .images {
display:none;
}

.section-4 .flex {
margin:40px 0;
display:flex;
flex-wrap:wrap;
gap:30px;
}

.section-4 .item {
flex:1;
position:relative;
top:auto !important;
bottom:auto !important;
left:auto !important;
right:auto !important;
}

.section-4 .item {
padding:20px;
font-size:18px;
}

.section-6 .title-section {
font-size:50px;
line-height:normal;
}

.section-8 .title-section {
font-size:50px;
line-height:normal;
}

.section-9 .title-section {
font-size:50px;
line-height:normal;
}

.section-9 .desc-section {
margin:0px 0 30px 0;
}

.section-10 .flex {
gap:40px;
}

.section-10 .col-left {
max-width:50%;
}

.section-10 .title-section {
font-size:50px;
line-height:normal;
}

.section-12 .title-section {
font-size:50px;
line-height:normal;
}

.section-12 .flex {
gap:30px;
}

.section-12 .col-right {
max-width:50%;
}

.section-14 .title-section {
font-size:50px;
line-height:normal;
}

.section-14 .title-section span {
margin:0px;
}

.section-14 .flex {
gap:30px;
}

.section-14 .col-left {
padding:0px;
}

.section-14 .col-right {
max-width:50%;
}

.section-13 .title-section {
font-size:50px;
line-height:normal;
}

.section-18 .item {
font-size:16px;
padding:20px;
}

.section-18 .price {
font-size:16px;
}

.section-24 .container {
gap:30px;
}

.title-section {
font-size:50px;
line-height:normal;
}

.section-32 .container {
gap:30px;
}









}




@media screen and (max-width:1200px) {

.section {
padding:50px 0 !important;
min-height:inherit;
}

.section-2 .flex {
column-gap:30px;
}

.desc-section {
font-size:16px;
margin:30px 0 10px 0;
padding:0 0 0 20px;
}

.section-3 .man {
display:none;
}

.section-6 .col-right {
max-width:50%;
}

.section-8 .container {
flex-direction:column;
gap:30px;
}

.section-8 .images {
display:none;
}

.section-8 .col-right {
max-width:none;
margin:0px;
}

.section-8 .why-is-this {
left:auto;
}

.section-13 .container {
flex-direction:column;
gap:30px;
}

.section-13 .why-is-this {
left:auto;
}

.section-13 .col-right {
max-width:none;
margin:0px;
}

.section-15 .col-left {
display:none;
}

.section-26 .col-right {
max-width:50%;
}

.section-27 .container {
gap:30px;
}

.section-29 .container {
gap:30px;
}

.section-34 .text {
font-size:26px;
}

.section-34 .name {
font-size:20px;
}

.section-34 .link {
font-size:16px;
}


















}




@media screen and (max-width:1000px) {

.section-1 h1 {
font-size:50px;
}

.section-2 .flex {
columns:2;
}

.title-section {
font-size:30px !important;
line-height:normal !important;
}

.section-5 .desc-section {
margin:30px 0;
}

.section-5 .block {
max-width:none;
}

.section-5 .desc, .section-5 .links {
font-size:18px;
}

.section-7 .col-right {
max-width:50%;
}

.section-9 .images {
display:none;
}

.section-11 .col-left {
display:none;
}

.section-11 .title-section {
left:auto;
}

.section-16 .title-section span {
margin:0px;
}

.section-18 .flex {
flex-direction:column-reverse;
}

.section-18 .col-left {
max-width:none;
text-align:center;
}

.section-21 .title-section span {
margin:0px;
}

















}




@media screen and (max-width:768px) {

.section {
background-position: 0 0 !important;
}

.section-1 .logo {
width:300px;
height:77px;
margin:0 auto 40px auto;
}

.section-1 h1 {
font-size:28px;
margin:0 0 40px 0;
}

.section-1 .icon {
width:50px;
height:64px;
}

.section-2 .flex {
columns:1;
}

.section-2 .head {
align-items:flex-start;
flex-direction:column;
margin:0 0 30px 0;
}

.section-2 .title {
font-size:28px;
}

.section-2 .link {
padding:10px 20px;
font-size:16px;
}

.section-2 .name {
font-size:20px;
}

.section-2 ul a, .section-2 ul span {
font-size:16px;
}

.section-3 .logo {
display:none;
}

.bottom-page {
flex-direction:column;
}

.bottom-page .link {
padding:10px 20px;
font-size:16px;
width:100%;
justify-content: center;
}

.bottom-page .page {
padding:10px 20px;
width: 100%;
justify-content: center;
}

.bottom-page .page span:first-child, .bottom-page .page span:last-child {
font-size:16px;
}

.section-3 .signature {
margin:20px 0 0 0;
text-align:center;
}

.section-4 .item {
flex:none;
width:100%;
font-size:16px;
max-width:none;
min-height:inherit;
}

.section-4 .icon {
width:50px;
}

.section-5 .logo {
width:200px;
}

.section-5 .block {
padding:20px;
flex-direction:column;
gap:30px;
}

.section-5 .line {
display:none;
}

.section-5 .desc, .section-5 .links {
font-size:16px;
}

.section-6 .container {
flex-direction:column;
gap:30px;
}

.section-6 .col-right {
max-width:none;
margin:0px;
}

.title-section {
text-align:center;
width:100%;
}

.title-section br {
display:none;
}

.title-section span {
display:contents !important;
top:auto !important;
bottom:auto !important;
left:auto !important;
right:auto !important;
margin:0px !important;
}

.section-6 .title-section {
margin:0 0 30px 0;
}

.section-6 ul {
width:100%;
align-items: flex-start;
gap:10px;
}

.section-6 ul li {
font-size:18px;
}

.why-is-this {
padding:20px;
}

.why-is-this .name span {
font-size:24px;
}

.why-is-this .info {
font-size:16px;
margin:0 0 20px 0;
}

.why-is-this .link {
padding:10px 20px;
}

.section-7 .col-left {
display:none;
}

.section-7 .col-right {
max-width:none;
margin:0 0 20px 0;
}

.why-is-this .price, .desc-section .price {
font-size:18px;
}

.section-9 .title-section {
margin:0 0 30px 0;
}

.section-11 .title-section {
margin:0 0 30px 0;
}

.section-12 .flex {
flex-direction:column;
}

.section-12 .col-right {
max-width:none;
margin:0 0 30px 0;
}

.why-is-this .bottom {
align-items:flex-start;
flex-direction:column;
}

.section-12 .link {
max-width:none;
}

.section-14 .title-section {
margin:0 0 30px 0;
}

.section-14 .flex {
flex-direction:column;
margin:0 0 30px 0;
}

.section-14 .col-right {
max-width:none;
}

.section-15 .items {
gap:20px;
}

.section-15 .item {
width:100%;
font-size:16px;
padding:20px 20px 20px 50px;
background: url(../images/section15-icon.svg) no-repeat 20px center, rgba(8, 8, 25, 0.80);
background-size:20px;
}

.section-15 .price {
font-size:16px;
}

.section-16 .info {
font-size:18px;
}

.section-16 .flex {
gap:20px;
margin:0 0 30px 0;
}

.section-16 .item {
gap:20px;
}

.section-16 .icon {
width:45px;
}

.section-16 .desc {
font-size:16px;
line-height:normal;
}

.section-16 .price {
font-size:16px;
margin:0 0 20px 0;
}

.section-17 .title-section {
margin:0 0 30px 0;
}

.section-17 .desc-section {
margin:0 0 40px 0;
}

.section-18 .title-section {
margin:0 0 30px 0;
}

.section-18 .items {
gap:20px;
}

.section-18 .item {
width:100%;
}

.section-19 .title-section {
margin:0 0 30px 0;
}

.section-19 .desc-section {
margin:0 0 40px 0;
}

.section-20 .block {
margin:0 0 40px 0;
}

.section-20 .title-section {
left:auto;
margin:0 0 30px 0;
}

.section-20 .desc-section {
margin:0px;
}

.section-22 .images {
width:100%;
max-width:none;
text-align:center;
}

.section-23 .container {
gap:0px;
}

.section-23 .images {
width:100%;
max-width:none;
text-align:center;
order:2;
}

.section-23 .col-left {
order:1;
}

.section-23 .bottom-page {
order:3;
}

.section-23 .title-section {
margin:0 0 30px 0;
}

.section-25 .container {
gap:0px;
}

.section-25 .images {
width:100%;
max-width:none;
order:2;
}

.section-25 .col-left {
order:1;
}

.section-25 .bottom-page {
order:3;
}

.section-25 .title-section {
left:auto;
margin:0 0 30px 0;
}

.section-26 .title-section {
margin:0 0 30px 0;
}

.section-26 .desc-section {
margin:0 0 30px 0;
}

.section-26 .flex {
margin:0 0 30px 0;
flex-direction:column;
}

.section-26 .col-right {
max-width:none;
}

.section-27 .container {
gap:0px;
}

.section-27 .images {
width:100%;
max-width:none;
order:2;
}

.section-27 .col-left {
order:1;
}

.section-27 .bottom-page {
order:3;
}

.section-27 .title-section {
margin:0 0 30px 0;
}

.section-28 .images {
width:100%;
max-width:none;
text-align:center;
}

.section-28 .title-section {
margin:0 0 30px 0;
}

.section-29 .container {
gap:0px;
}

.section-29 .images {
width:100%;
max-width:none;
order:2;
display:none;
}

.section-29 .title-section {
margin:0 0 30px 0;
}

.section-29 ul {
gap:20px;
margin:0 0 40px 0;
}

.section-29 ul li {
font-size:18px;
}

.section-30 .title-section {
margin:0 0 30px 0;
}

.section-30 .desc-section {
margin:0 0 40px 0;
}

.section-31 .title-section {
margin:0 0 30px 0;
}

.section-31 .logo {
position:relative;
right:auto;
margin:0 auto 30px auto;
display:table;
}

.section-31 .desc-section {
margin:0 0 30px 0;
}

.section-31 .links {
font-size:18px;
}

.section-32 .container {
gap:0px;
}

.section-32 .images {
width:100%;
max-width:none;
order:2;
}

.section-32 .col-left {
order:1;
}

.section-32 .bottom-page {
order:3;
}

.section-32 .title-section {
margin:0 0 30px 0;
}

.section-33 .title-section {
margin:0 0 30px 0;
}

.section-33 .flex {
flex-direction:column;
gap:0px;
margin:0 0 30px 0;
}

.section-33 .images {
max-width:none;
text-align:center;
}

.section-33 .desc-section {
margin:0 0 10px 0;
}

.section-34 .title-section {
text-align:center;
margin:0 0 30px 0;
}

.section-34 .head {
gap:20px;
margin:0 0 20px 0;
padding:0 0 20px 0;
}

.section-34 .photo {
width:80px;
padding:5px;
}

.section-34 .text {
font-size:16px;
}

.section-34 .flex {
gap:20px;
margin:0 0 30px 0;
}

.section-34 .item {
width:100%;
gap:20px;
}

.section-34 .icon {
width:50px;
height:50px;
}



















}







